Subject: [bug#76999] [PATCH 0/2] gnu: llama-cpp: Update to 0.0.0-b4882.

From: Morgan Smith <[email-masked]>
Date: Thu, 13 Mar 2025 15:42:37 -0400

I was having some troubles running llama-cpp as it didn't have the ability to
download things and the python scripts didn't seem to have their dependencies.
This no longer installs "convert_hf_to_gguf_update.py" but that didn't work
before this patch series anyways.

Morgan Smith (2):
  gnu: Add python-gguf-llama-cpp.
  gnu: llama-cpp: Update to 0.0.0-b4882.

 gnu/local.mk                                  |  1 -
 gnu/packages/machine-learning.scm             | 49 +++++++++++++------
 .../patches/llama-cpp-vulkan-optional.patch   | 38 --------------
 3 files changed, 35 insertions(+), 53 deletions(-)
 delete mode 100644 gnu/packages/patches/llama-cpp-vulkan-optional.patch

-- 
2.48.1